Just installed Marc Linayage’s PHP5 module and ran into this error: “Bus Error”

Just had to comment out the PHP4 load lines in the Apache configuration file.